Subject: Re: [PATCH take 3 0/4] color-words improvements

From: Thomas Rast <[email-masked]>
Date: Fri, 16 Jan 2009 20:04:29 +0100

Santi Béjar wrote:
> Hi,
> 
>   can you both provide a public repository to be able to test the
> lastest version without having to search and apply them?

I set up a clone at

  git://repo.or.cz/git/trast.git

The respective topics are js/word-diff-p1 and tr/word-diff-p2.  For
your testing convenience, there are master/next branches that merge
tr/word-diff-p2 to Junio's master/next.  I *think* I should have
gathered all squashes from Dscho, too.

The tip commit has some tweaks to the builtin regexes that aren't in
any mailed version yet; I'll resend RSN.

-- 
Thomas Rast
trast@{inf,student}.ethz.ch